from setuptools import setup, find_packages

setup(
        name = 'amqpservices',
        version = '0.5',
        packages = find_packages(),
        install_requires = ['amqplib'],

        author = 'Artur Siekielski',
        author_email = 'artur.siekielski@vhex.net',
        description = 'Lightweight AMQP services',
        long_description = open('README.rst').read(),
        license = 'BSD',
        keywords = 'amqp amqplib rabbitmq services soa rpc',
        url = 'http://amqpservices.readthedocs.org',
        )
